@charset "utf-8";

/* mainVisual
==========================================*/
.modePC .mainVisual {
	justify-content: flex-start;
}
@media (max-width: 1280px) {
	.modePC .mainVisual img {
		width: 1200px;
	}
}
.modePC .mainVisual .w01,
.modePC .mainVisual h1 {
	width: 500px;
	height: 240px;
	text-align: center;
}
.modeSP .mainVisual h1 {
	align-items: center;
	width: 500px;
	height: 240px;
}
.modePC .mainVisual .h01 {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -120px;
	margin-left: calc( 50% - 250px );
}
.modePC .mainVisual > div,
.modePC .mainVisual > div img {
	height: 100%;
}
/* box01
==========================================*/
.modePC .box01 {
	width: 800px;
	margin: 0 auto;
	position: relative;
}
.modeSP .box01 {
	position: relative;
	width: 520px;
	margin: 0 auto;
}
.modePC .box01 .h01 {
	display: flex;
	justify-content: space-between;
	width: 760px;
	height: 28px;
	margin: 0 auto;
}
.modeSP .box01 .h01 {
	display: flex;
	justify-content: space-between;
}
.modePC .box01 .h01 svg {
	width: 8px;
	height: 8px;
	margin-right: 10px;
}
.modeSP .box01 .h01 svg {
	width: 10px;
	height: 16px;
	padding-top: 3px;
}
.modePC .box01 .h01 li:nth-child(3) svg {
	margin: 0 0 0 10px;
}
.modePC .box01 .h01 a {
	display: inline-block;
	height: 28px;
}
.modeSP .box01 .h01 a {
	display: inline-block;

}
.h01 em {
	font-weight: bold;
}
.box01 .h01 a:hover em {
	border: none !important;
}
.modePC .box01 .h01 em {
	display: inline-block;
	height: 20px;
	line-height: 1;
	font-size: 16px;
	letter-spacing: 1.6px;
	border-bottom: 1px solid #666;
}
.modeSP .box01 .h01 em {
	display: inline-block;
	height: 36px;
	font-size: 25px;
	border-bottom: 2px solid #666;
}
.box01 .h01 li:nth-child(2) em {
	border: none;
}
.modePC .box01 .h01 li:nth-child(2) em {
	font-size: 24px;
	height: 28px;
}
.modeSP .box01 .h01 li:nth-child(2) em {
	font-size: 34px;
}

.link_no  em{
	color: #999;
	border-bottom: none !important;
}
.link_no  svg{display: none;}

.modePC .box01 .box {
	margin: 80px 0;
}
.modeSP .box01 .box {
	margin: 75px 0 90px 0;
}
.modePC .box01 .box li {
	border-top: 1px solid #cccccc;
}
.modePC .box01 .box li:last-child {
	border-bottom: 1px solid #cccccc;
}
.modeSP .box01 .box li {
	border-top: 2px solid #cccccc;
}
.modeSP .box01 .box li:last-child {
	border-bottom: 2px solid #cccccc;
}
.modePC .box01 .box li {
	padding: 40px 0;
}
.modeSP .box01 .box li {
	padding: 35px 0;
}
.modePC .box01 .box .name {
	float: left;
}
.modePC .box01 .box .name em,
.modePC .box01 .box .t01 p {
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: .04em;
}
.modePC .name em {
	font-weight: 500;
}
.modeSP .name em {
	font-weight: bold;
}
.modeSP .box01 .box .name em,
.modeSP .box01 .box .t01 p {
	font-size: 24px;
	line-height: 1.6;
}
.modePC .box01 .t01 {
	display: block;
	line-height: 1.6;
	padding-left: 138px;
}
.modeSP .box01 .t01 {
	font-size: 24px;
	line-height: 1.6;
}
.modePC .box01 .btnA {
	margin: 120px auto 0 auto;
}
.modeSP .box01 .btnA {
	margin: 136px auto 140px auto;
}
.modePC .box01 .box .btnA svg:nth-child(1) { margin: 0 0 0 16px; }
.modePC .box01 .box .btnA svg:nth-child(2) { margin: 0 0 0 16px; }

.newsLink {
	text-decoration: underline;
}